header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Time Bokan Series
  repository: kara.moe
  conditions:
    tagPresence:
    - ecf1e63f-a57e-4dd6-8716-bc23cc68b442
    - 2c3c0d56-8581-4426-9a1e-4e862b6c7a56
  actions:
    addTag:
    - tid: d921989f-bff2-4e92-b8c2-c33fd89e643f
      type: 18
